body {margin-left: 0; margin-right: 0; margin-top: 0;  background-color: White;  }
td p {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9pt; color: #000000;}

.menu { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none}
.menu:hover { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; font-variant: normal; color: #FFFFFF; text-decoration: none; width: 100%; background-color: #339933}


.sidemenu { width: 181px;}
.titletext {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9pt; background-color: white; color: #000000; font-weight:bold; padding-left:10px; padding-right:10px}
.title {padding-top: 2px;padding-bottom: 2px; padding-right: 2px; padding-left: 2px;}
.content {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9pt; padding: 5px 5px 5px 5px;}
.whitetext {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9pt; color: #ffffff;}
.textoamarillo {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 9pt;  color: #F1E400; font-weight:bold; padding-left:10px; padding-right:10px}
.alert {font-family: Arial, Helvetica, Verdana, sans-serif; color: #ff0000;}
.contendicc {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; color: #000000}

.blanco {background-color: #FFFFFF;}
.ladrillo {background-color: #b33817;}

.serviciost {background-color: #8870a8;}
.serviciosc {background-color: #e8e3ee;}
.soportet {background-color: #00a8ae;}
.soportec {background-color: #cceeef;}
.redt {background-color: #a3d87c;}
.redc {background-color: #e4f4d8;}
.verde1t {background-color: #2F97A7;}
.verde1c {background-color: #BFE7E7;}
.verde2t {background-color: #27978F;}
.verde2c {background-color: #C7E7E7;}
.verde3t {background-color: #97b7c7 ;}
.verde3c {background-color: #e7efef;}
.azult {background-color: #6383A8 ;}
.azulc {background-color: #CCD9E1;}
.carmelitat {background-color: #889383 ;}
.carmelitac {background-color: #DADDD8;}
.verdepvidat {background-color: #8CE791 ;}
.verdepvidac {background-color: #D8F7D9;}
.amarillot {background-color: #CFD51B ;}
.amarilloc {background-color: #F3F4C6;}
.mameyt {background-color: #FFA46C ;}
.mameyc {background-color: #FFE3D1;}
.verdegenet {background-color: #457658 ;}
.verdegenec {background-color: #C7D6CD;}
.carmelitagenet {background-color: #A99471 ;}
.carmelitagenec {background-color: #E9E1D5;}
.carmelitadest {background-color: #CCCC99 ;}
.carmelitadesc {background-color: #F0F0E0;}
.terracotagenet {background-color: #AD4638 ;}
.terracotagenec {background-color: #E6C7C3;}
.grist {background-color: #2C90AD;}
.grisc {background-color: #E1E9E9;}
.azuldesast {background-color: #2C59AD ;}
.azuldesasc {background-color: #BFCDE6;}
.negrot {background-color: #000000 ;}
.negroc {background-color: #CCCCCC;}
.azulinfodirt {background-color: #31608C ;}
.azulinfodirc {background-color: #C1CFDC;}
.amarillorevt {background-color: #F1E400 ;}
.amarillorevc {background-color: #FDFCE0;}
.naranjat {background-color: #FDAF17 ;}
.naranjac {background-color: #FEE8B9;}
.verdecumbret {background-color: #BED731 ;}
.verdecumbrec {background-color: #EBF3C0;}
.azulcumbret {background-color: #6993CD ;}
.azulcumbrec {background-color: #D3DEF0;}
.moradot {background-color: #66336E ;}
.moradoc {background-color: #D6C8D9;}
.verdesidat {background-color: #558A9C ;}
.verdesidac {background-color: #C3D6DC;}
.carmesidat {background-color: #A74F39 ;}
.carmesidac {background-color: #EAD3CD;}
.azulrevsaludt {background-color: #2291BC;}
.azulrevsaludc {background-color: #D6EAF3;}
.carmerevsaludt {background-color: #DD8A62;}
.carmerevsaludc {background-color: #FDEAE3;}
.azulneurot {background-color: #383B50;}
.azulneuroc {background-color: #D3D4D9;}
.carmeneurot {background-color: #606AA8;}
.carmeneuroc {background-color: #C8CBE1;}
.verdeneurot {background-color: #4A7876;}
.verdeneuroc {background-color: #D2DDDD;}
.ejemplot {background-color: #BED731 ;}
.ejemploc {background-color: #EBF3C0;}
.puerit {background-color: #627100 ;}
.pueric {background-color: #219277 ;}
.rojot {background-color: #741630 ;}
.rojoc {background-color: #F79AB4 ;}
.intranett {background-color: #C89159 ;}
.intranetc {background-color: #E6CE9D ;}
.intranetat {background-color: #99BE92 ;}
.intranetac {background-color: #E0EBDE ;}
.festivalt {background-color: #E5B4AD ;}
.festivalc {background-color: #F0D4D1 ;}
.festivat {background-color: #74655E ;}
.festivac {background-color: #B3ABA8 ;}
.festit {background-color: #7F323A ;}
.festic {background-color: #AF9095 ;}
.diccionariot {background-color: #639463;}
.diccionarioc {background-color: #C9DBCB;}
.puerict {background-color: #F8956E;}
.puericc {background-color: #FFDCC6;}
.pueric2t {background-color: #D1ACA4;}
.pueric2c {background-color: #F0DDD9;}
.pueric3t {background-color: #BEAA8F;}
.pueric3c {background-color: #E3D6C5;}
.azulsidat {background-color: #53A2C0;}
.azulsidac {background-color: #CFEDEF;}
.moradosidat {background-color: #956E8D;}
.moradosidac {background-color: #F4EFF5;}
.bibliodigital1t {background-color: #73A6DD;}
.bibliodigital1c {background-color: #D2DFEF;}
.bibliodigital2t {background-color: #D3847F;}
.bibliodigital2c {background-color: #E2BFBD;}
.bibliodigital3t {background-color: #336FAB;}
.bibliodigital3c {background-color: #9EBBD9;}
.bmnt {background-color: #978873;}
.bmnc {background-color: #E0DBD5;}
.bmn2t {background-color: #2B557D;}
.bmn2c {background-color: #D5DEE5;}
.bmn3t {background-color: #940E63;}
.bmn3c {background-color: #ECD9DF;}
.bmn4t {background-color: #2D313C;}
.bmn4c {background-color: #DBDAE0;}
.htat {background-color: #91A36F;}
.htac {background-color: #DFE7CF;}
.hta2t {background-color: #015579;}
.hta2c {background-color: #CCDDE4;}
.aniv1t {background-color: #A89F80;}
.aniv1c {background-color: #E5E2D9;}
.aniv2t {background-color: #23637E;}
.aniv2c {background-color: #D3E0E6;}
.estt {background-color: #C3CF8F;}
.estc {background-color: #EFF1E4;}
.est2t {background-color: #859451;}
.est2c {background-color: #EDF3D9;}
.est3t {background-color: #236C1A;}
.est3c {background-color: #D1E9CF;}
.rehab1t {background-color: #1A6B65;}
.rehab1c {background-color: #CAECEB;}
.rehab2t {background-color: #C96239;}
.rehab2c {background-color: #F9E7E5;}
.rehab3t {background-color: #458682;}
.rehab3c {background-color: #E6F2F2;}
.rehab4t {background-color: #B49870;}
.rehab4c {background-color: #FCF3E2;}
.tabaq1t {background-color: #FE4243;}
.tabaq1c {background-color: #FBDFDF;}
.tabaq2t {background-color: #D1686C;}
.tabaq2c {background-color: #EBDBDB;}
.tabaq3t {background-color: #5AB349;}
.tabaq3c {background-color: #E1FADC;}
.tabaq4t {background-color: #FCB879;}
.tabaq4c {background-color: #FEF0D3;}
.reuma1t {background-color: #008000;}
.reuma1c {background-color: #ECE9D8;}
.reuma2t {background-color: #008000;}
.reuma2c {background-color: #F3F3F3;}
.reuma3t {background-color: #DADADA;}
.reuma3c {background-color: #F5F5F5;}
.reuma4t {background-color: #97BF9D;}
.reuma4c {background-color: #D7E7DC;}
.reuma5t {background-color: #A6B0A7;}
.reuma5c {background-color: #D4DBD3;}
.protesis1t {background-color: #C88477;}
.protesis1c {background-color: #ECD4D0;}
.protesis2t {background-color: #4E6EAE;}
.protesis2c {background-color: #B8C5DF;}
.protesis3t {background-color: #D29B90;}
.protesis3c {background-color: #F3E3E0;}
.socbio1t {background-color: #75B195;}
.socbio1c {background-color: #C7E1D4;}
.socbio2t {background-color: #CBD3AA;}
.socbio2c {background-color: #EDF1E3;}
.cirured1t {background-color: #C96239;}
.cirured1c {background-color: #F0E4E4;}
.cirured2t {background-color: #0073B9;}
.cirured2c {background-color: #DBE9F6;}
.cirured3t {background-color: #4495CA;}
.cirured3c {background-color: #E4EEF7;}
.cirured4t {background-color: #EAA97F;}
.cirured4c {background-color: #FEE6D9;}
.opsoms1c {background-color: #DDE6ED;}
.opsoms1t {background-color: #144877;}
.opsoms2c {background-color: #E6F3D9;}
.opsoms2t {background-color: #7DA75D;}
.opsoms3c {background-color: #D2DDDF;}
.opsoms3t {background-color: #6684A0;}
.opsoms4c {background-color: #ECF3FD;}
.opsoms4t {background-color: #98BFE6;}

.uvst {background-color: #528052;}
.uvsc {background-color: #EEF1DF;}
.bvst {background-color: #0C448F;}
.bvsc {background-color: #D8E0ED;}
.saludt {background-color: #01A8AE;}
.saludc {background-color: #CCEEEF;}

.faqt {background-color: #5B8584;}
.faqc {background-color: #D6E0E1;}
.faq_bordes {border: thin #5B8584 solid;}

.clamedp {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: underline}
.clamedp:hover {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; font-variant: normal; color: #666699; text-decoration: none}

.enlaces {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: underline}
.enlaces:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FF9933; text-decoration: none}

.clamed {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: underline}
.clamed:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #666699; text-decoration: none}

.clamedizq {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: underline}
.clamedizq:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #181818; text-decoration: none}
.enlacesp {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: underline}
.enlacesp:hover {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FF9933; text-decoration: none}

.small {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 8pt; color: #000000;}
.smallplus {font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 7pt; color: #000000;}
.textonormal {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;}
.textonormalbold {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight:bold}
.textograndebold {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-weight:bold}
.footer {font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; text-decoration: none; color: #982C24}
.brlink {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #003366; text-decoration: underline}
.brlink:hover {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; font-variant: normal; color: #FF9933; text-decoration: none}


.whiteboldsmall {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF; text-decoration: none}
.whitebold {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; }
.menutop {background-color: Black; font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}
.menutop:hover {background-color: #339933; font-family: Arial, Helvetica, sans-serif; font-size: 9pt;}

.lista {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline; color: #003366}
.lista:hover {font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #FF9933; text-decoration: none}

.alimsat {background-color: #669999;}
.alimsac {background-color: #99CCCC;}
.lavinsat {background-color: #99CCCC;}
.lavinsac {background-color: #CCCCFF;}
.silsat {background-color: #999999;}
.silsac {background-color: #FFCCCC;}
.simsat {background-color: #666699;}
.simsac {background-color: #6699CC;}
.asesat {background-color: #669966;}
.asesac {background-color: #99CC99;}

.A1normal:link          {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 10px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A1normal:active        {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 10px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A1normal:visited       {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 10px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A1normal:hover         {BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 10px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

.A2normal:link          {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A2normal:active        {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A2normal:visited       {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A2normal:hover         {BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 12px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

.A3normal:link          {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 14px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A3normal:active        {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 14px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A3normal:visited       {BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 14px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A3normal:hover         {BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 14px;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

.A0bold:link          {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 9px;	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A0bold:active        {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 9px;	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A0bold:visited       {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 9px;	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A0bold:hover         {	BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 9px;	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

.A1bold:link          {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 10px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A1bold:active        {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 10px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A1bold:visited       {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 10px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A1bold:hover         {	BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 10px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

.A2bold:link          {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 12px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A2bold:active        {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 12px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A2bold:visited       {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 12px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A2bold:hover         {	BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 12px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

.A3bold:link          {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 14px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A3bold:active        {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 14px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A3bold:visited       {	BACKGROUND: none;	COLOR: #363636;	FONT-SIZE: 14px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: underline }
.A3bold:hover         {	BACKGROUND: none;	COLOR: #659A66;	FONT-SIZE: 14px; FONT-WEIGHT: bold;	FONT-FAMILY: Verdana, Helvetica;	TEXT-DECORATION: none; }

